/*/general */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
/*     width: 100vw; */
    margin: 0;
    padding: 0;
    font-size: 10px; 
    scroll-behavior: smooth;
    overflow-x: hidden;
}
body {
/*     font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif; */
    font-family: "Inter", sans-serif;
    max-width: 100%;
    overflow-x: hidden;
    background: #fff; 
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.2;
    color: #2E2B7E;
}
a { color: #009DDD; text-decoration: none; }
img { max-width: 100%; height: auto; vertical-align: top; }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }

.titre-bleu {
	font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif;
	font-size: 1.4rem; 
	line-height: 1.6rem;
	font-weight: 700;
	color: #0083BC !important;
	text-transform: uppercase;
	margin-bottom: 1rem;
}
@media (min-width: 767px) {
	.titre-bleu { font-size: 2.4rem; line-height: 2.6rem; }
}

.text-primary { color: #009FE3 !important; }
.text-secondary { color: #003C56 !important; }
.text-danger { color: #E6007E !important }
.txt-bleu-clair { color: #8CDDFF !important; }
.txt-rouge { color: #E42313 !important; }
.txt-jaune { color: #FBBA00 !important; }

/* Repris du back-office pour que ça corresponde à l'affichage front */
.alignleft { float: left; margin: 0.5em 1em 0.5em 0; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; margin: 0.5em 0 0.5em 1em; }

.fond-blanc { background: #FFF; }
.fond-gris { background: #F5F5F5; }

.titre-generique {
	font-size: 2.4rem;
	font-weight: 700;
	padding-bottom: 1.5rem;
	text-transform: uppercase;
	color: #003C56;
}
@media (min-width: 992px) {
	.titre-generique { font-size: 4rem; }
}

.bord-rond { border-radius: 2rem; }

.bt-bleu, .bt-blanc {
    vertical-align: middle;
    display: inline-block;
    padding: 1.6rem 2rem;
    margin: 0.2em 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-decoration: none;
    text-align: left;
	font-size: 1.4rem;
	font-weight: 700;
	cursor: pointer;
	border-radius: 1rem;
/* 	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15); */
	border: 0;
}

.bt-bleu {
	background: #009DDD;
	color: #FFF !important;
	border: 0.2rem solid #009DDD;
}
.bt-bleu:hover {
	background: #fff;
	color: #009DDD !important;
}
.bt-bleu:after {
	content: '';
	display: inline-block;
	width: 1.1rem;
	height: 1.2rem;
	background: url(./../img/arrow-button-blanc.png) no-repeat center;
	margin-left: 0.6rem;
	vertical-align: middle;
}
.bt-bleu:hover:after {
	background: url(./../img/arrow-button-bleu.png) no-repeat center;
}

.bt-bleu.bt-panier:after {
	width: 0.9rem;
	height: 1.1rem;
	background: url(./../img/picto-panier-blanc.png) no-repeat center;
}
.bt-bleu.bt-panier:hover:after {
	background: url(./../img/picto-panier-bleu.png) no-repeat center;
}

.bt-bleu.bt-grand-panier:after {
	margin-left: 2rem;
	width: 2.1rem;
	height: 2.6rem;
	background: url(./../img/picto-grand-panier-blanc.png) no-repeat center;
}
.bt-bleu.bt-grand-panier:hover:after {
	background: url(./../img/picto-grand-panier-bleu.png) no-repeat center;
}


.bt-blanc {
	background: #fff;
	color: #009DDD;
	border: 0.2rem solid #fff;
}
.bt-blanc:hover {
	background: #009DDD;
	color: #fff;
	border: 0.2rem solid #009DDD;
}
.bt-blanc:after {
	content: '';
	display: inline-block;
	width: 1.1rem;
	height: 1.2rem;
	background: url(./../img/arrow-button-bleu.png) no-repeat center;
	margin-left: 0.6rem;
	vertical-align: middle;
}
.bt-blanc:hover:after {
	background: url(./../img/arrow-button-blanc.png) no-repeat center;
}



.site-max-width { max-width: 152.4rem; width: 100%; padding: 0 1rem; margin-left: auto; margin-right: auto; }
.petit-site-max-width { max-width: 126.6rem; }

@media (min-width: 1564px) {
	.site-max-width { padding: 0; }
}
/* .site-max-width */

input, select, .woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	padding: 1.5rem 2rem;
	letter-spacing: 0.05rem;
	border: 0;
	width: 100%;
	font-size: 1.8rem;
	border-radius: 1rem;
	background: #FFF; 
	color: #9B9B9B;
}
input {
	border: 0;
}
select {
	-webkit-appearance: none;
	background-color: #F5F5F5;
/* 	background-image: url(./../img/arrow-dropdown-bleu.png); */
	background-image: url(./../img/arrow-dropdown-bleu-clair.png);
	background-repeat: no-repeat;
	background-position: right 0.8rem center;
	font-size: 1.4rem;
	font-weight: 700;
	color: #003C56;
}
input[type=radio] {
	width: auto;
}
/* input.input-recherche { */
/* 	background-image: url(./../img/picto-loupe-grise.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: 2rem center; */
/* 	padding-left: 4rem; */
/* } */
/* input.input-calendrier { */
/* 	background-image: url(./../img/picto-calendrier.png); */
/* 	background-repeat: no-repeat; */
/* 	background-position: 2rem center; */
/* 	padding-left: 5rem */
/* } */



/* Style case à cocher */
.css-checkbox:not(:checked), .css-checkbox:checked { 
	position: absolute;
	left: 1rem;
	top: 1rem;
	opacity: 0.0000001; 
}
.css-checkbox:not(:checked) + .css-checkbox-label, .css-checkbox:checked + .css-checkbox-label {
	position: relative; /* permet de positionner les pseudo-éléments */
	padding-left: 3rem; /* fait un peu d'espace pour notre case à venir */
	cursor: pointer;   /* affiche un curseur adapté */
	display: inline-block;
	width: 100%;
	vertical-align: top;
	color: #8B8B8B;
	font-size: 1.4rem;
	line-height: 1.6rem;
	font-weight: 400;
}
.css-checkbox:not(:checked) + .css-checkbox-label:before, .css-checkbox:checked + .css-checkbox-label:before {
	content: '';
	position: absolute;
	left: 0; top: -0.2rem;
	width: 2rem; height: 2rem; /* dim. de la case */
	border: 0.1rem solid #8B8B8B;
	background: #fff;
	border-radius: 0.3rem; /* angles arrondis */
	/*   box-shadow: inset 0 1px 3px rgba(0,0,0,.3) légère ombre interne */
}
.css-checkbox:checked + .css-checkbox-label:before {
	border: 0.1rem solid #024995;
	background: #009FE3;
}

.css-checkbox:not(:checked) + .css-checkbox-label:after, .css-checkbox:checked + .css-checkbox-label:after {
	content: '✔';
	position: absolute;
	top: 0; left: 0.5rem;
	font-size: 1.4rem;
	color: #fff;
	transition: all .2s; /* on prévoit une animation */
}
.css-checkbox:not(:checked) + .css-checkbox-label:after {
	opacity: 0; /* coche invisible */
	transform: scale(0); /* mise à l'échelle à 0 */
}
.css-checkbox:checked + .css-checkbox-label:after {
	opacity: 1; /* coche opaque */
	transform: scale(1); /* mise à l'échelle 1:1 */
}
.css-checkbox-checked:before { border: 0.2rem solid red !important; }


.label-invisible { position: absolute; top: -999rem; left: -999rem; }
.woocommerce form .form-row label {
	font-size: 1.4rem;
	font-weight: 500;
	margin-bottom: 0.8rem;
}
.woocommerce form .form-row label[for="billing_email"] { display: none; }

/* Divers */
.encart-bleu { background: #009FE3; padding: 5rem 6rem; color: #fff; border-radius: 2rem; }
.encart-bleu-titre { font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif; font-size: 2.4rem; line-height: 2.6rem; font-weight: 700; text-transform: uppercase; margin-bottom: 2rem; }
.encart-bleu-contenu { font-family: Arial, sans-serif; font-size: 1.8rem; line-height: 2.4rem; font-weight: 700; }

.encart-gris { background: #F5F5F5; padding: 5rem 6rem; color: #8B8B8B; border-radius: 2rem; }
.encart-gris-titre {
	font-family: "Helvetica Neue LT Std", Helvetica, Arial, sans-serif;
	font-size: 2.4rem;
	line-height: 2.6rem;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 2rem;
	color: #0083BC;
}
.encart-gris-contenu { font-family: Arial, sans-serif; font-size: 1.8rem; line-height: 2.4rem; font-weight: 700; }

.citation { background: url(./../img/citation.png) no-repeat 0 0; padding-top: 7rem; font-size: 2.8rem; line-height: 3rem; font-style: italic; color: #009FE3; }

.titre-bout-generique { text-transform: uppercase; font-size: 3rem; font-weight: 700; margin-bottom: 2rem; }

/* Swiper */
.swiper { width: 100%; height: 100%; }
.swiper-slide { display: flex; justify-content: center; align-items: center; }

.single-post main { margin-top: 14rem; }
@media (min-width: 992px) {
	.single-post main { margin-top: 16.6rem; }
}

/************ SECTIONS ************/

/* main > section { position: relative; } */
/* main > section:nth-child(1) { z-index: 1; } */
/* main > section:nth-child(2) { z-index: 2; } */
/* main > section:nth-child(3) { z-index: 3; } */
/* main > section:nth-child(4) { z-index: 4; } */
/* main > section:nth-child(5) { z-index: 5; } */
/* main > section:nth-child(6) { z-index: 6; } */
/* main > section:nth-child(7) { z-index: 7; } */
/* main > section:nth-child(8) { z-index: 8; } */
/* main > section:nth-child(9) { z-index: 9; } */
/* main > section:nth-child(10) { z-index: 10; } */
/* main > section:nth-child(11) { z-index: 11; } */
/* main > section:nth-child(12) { z-index: 12; } */
/* main > section:nth-child(13) { z-index: 13; } */
/* main > section:nth-child(14) { z-index: 14; } */
/* main > section:nth-child(15) { z-index: 15; } */
/* main > section:nth-child(16) { z-index: 16; } */
/* main > section:nth-child(17) { z-index: 17; } */
/* main > section:nth-child(18) { z-index: 18; } */
/* main > section:nth-child(19) { z-index: 19; } */
/* main > section:nth-child(20) { z-index: 20; } */

/* section + section { */
/* 	top: 10rem; */
/* 	visibility: hidden; */
/* 	opacity: 0; */
/* 	transition: all .5s .3s; */
/* } */
/* section + section.visible { */
/* 	top: 0; */
/* 	visibility: visible; */
/* 	opacity: 1; */
/* } */


/* Slider Accueil */
.section-sliderAcc { background: #F6F6F6; border-radius: 2rem; padding-top: 3rem; padding-bottom: 3rem; }

.sliderAcc-slides .swiper-slide { display: block; }

.sliderAcc-conteneur-txt { max-width: 49rem; width: 100%; }
.sliderAcc-cat { font-size: 1.4rem; font-weight: 700; color: #009DDD; margin-bottom: 1.5rem; }
.sliderAcc-titre { font-size: 4rem; line-height: 4.2rem; font-weight: 900; margin-bottom: 3rem; }
.sliderAcc-contenu { font-size: 1.6rem; font-weight: 500; }
.sliderAcc-bt { margin-top: 4rem; }
.sliderAcc-img { border-radius: 2rem; width: 100%; }

.sliderAcc-actions {  }
.sliderAcc-prev, .sliderAcc-next { display: inline-block; width: 4.3rem; height: 4.4rem; cursor: pointer; }
.sliderAcc-prev { background: url(./../img/bt-gris-left.png) no-repeat center; margin-right: 0.5rem; }
.sliderAcc-next { background: url(./../img/bt-gris-right.png) no-repeat center; }
.sliderAcc-prev.swiper-button-disabled { background: url(./../img/bt-gris-left-disable.png) no-repeat center; margin-right: 0.5rem; }
.sliderAcc-next.swiper-button-disabled { background: url(./../img/bt-gris-right-disable.png) no-repeat center; }

.sliderAcc-slides .sliderAcc-pagination {
	position: absolute;
	top: auto; left: 75%; bottom: 3.3rem;
	z-index: 500;
	-webkit-transform: translate(50%);
	transform: translate(50%);
	width: auto;
}
.sliderAcc-pagination .swiper-pagination-bullet {
	background: #fff;
	border: 0.1rem solid #fff;
	opacity: 1;
}
.sliderAcc-pagination .swiper-pagination-bullet-active {
	background: transparent;
}

@media (min-width: 992px) {
	.section-sliderAcc { padding-top: 0; }
	.sliderAcc-slides .swiper-slide { display: flex; }
}



/* MEA Catégories */
.section-meacat { position: relative; color: #fff; margin-top: 6.5rem; margin-bottom: 8rem; padding: 6.5rem 0 4.8rem; }
.meacat-background {
	background: #009DDD url(./../img/bg-cible-droite.png) no-repeat right center;
	background-size: contain;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
	width: 100%;
}
.meacat-entete { margin-left: auto; margin-bottom: 3rem; display: flex; justify-content: space-between; align-items: center; }
.meacat-titre { font-size: 3.8rem; font-weight: 700; }

.meacat-slides { overflow: visible; }
.meacat-item-img { border-radius: 2rem; }
.meacat-item-cont { position: absolute; left: 0; right: 0; bottom: 0; height: 60%; background: linear-gradient(180deg, rgba(46, 43, 126, 0) 0%, #2E2B7E 100%); border-radius: 0 0 2rem 2rem; }
.meacat-item-cont-inner { position: absolute; bottom: 0; left: 0; right: 0; text-align: center; padding-bottom: 4.8rem; }
.meacat-item-nom { font-size: 4rem; font-weight: 700; line-height: 5rem; }
.meacat-item-bt { margin-top: 1.5rem; }
.meacat-item-lien { position: absolute; top: 0; left: 0; right: 0; bottom: 0; border-radius: 2rem; }
.meacat-bt-allcat { width: 80%; margin-left: auto; margin-top: 4rem; }

.meacat-actions {  }
.meacat-prev, .meacat-next { display: inline-block; width: 4.3rem; height: 4.4rem; cursor: pointer; }
.meacat-prev { background: url(./../img/bt-blanc-left.png) no-repeat center; margin-right: 0.5rem; }
.meacat-next { background: url(./../img/bt-blanc-right.png) no-repeat center; }
.meacat-prev.swiper-button-disabled { background: url(./../img/bt-blanc-left-disable.png) no-repeat center; margin-right: 0.5rem; }
.meacat-next.swiper-button-disabled { background: url(./../img/bt-blanc-right-disable.png) no-repeat center; }

@media (min-width: 992px) {
	.meacat-background {
		width: 83%;
		border-radius: 2rem 0 0 2rem;
	}
	.meacat-entete {
		width: 80%;
	}
}


/* MEA Produits */
.section-meapdt { margin-bottom: 8rem; }
.meapdt-entete { margin-bottom: 3rem; display: flex; justify-content: space-between; align-items: center; }
.meapdt-titre { font-size: 3.8rem; font-weight: 700; }
.meapdt-slides { overflow: visible; }
.meapdt-item-lien-img { border-radius: 2rem; }
.meapdt-item-img { border-radius: 2rem; width: 100%; }
.meapdt-item-cat { font-size: 1.4rem; font-weight: 700; color: #009DDD; margin-top: 2rem; }
.meapdt-item-nom { font-size: 2.4rem; font-weight: 700; line-height: 2.6rem; margin-top: 1rem; }
.meapdt-item-lien-nom { color: #2E2B7E; }
.meapdt-item-prix { font-size: 1.6rem; font-weight: 500; margin-top: 1.3rem; }
.meapdt-item-panier { margin-top: 2rem; }

.meapdt-actions {  }
.meapdt-prev, .meapdt-next { display: inline-block; width: 4.3rem; height: 4.4rem; cursor: pointer; }
.meapdt-prev { background: url(./../img/bt-gris-left.png) no-repeat center; margin-right: 0.5rem; }
.meapdt-next { background: url(./../img/bt-gris-right.png) no-repeat center; }
.meapdt-prev.swiper-button-disabled { background: url(./../img/bt-gris-left-disable.png) no-repeat center; margin-right: 0.5rem; }
.meapdt-next.swiper-button-disabled { background: url(./../img/bt-gris-right-disable.png) no-repeat center; }


/* Editorial accueil */
.section-editAcc {
	padding: 9rem 0;
	margin-bottom: 6rem;
	color: #fff;
	background: #2E2B7E url(./../img/bg-cible-gauche.png) no-repeat left center;
	background-size: contain;
}
.section-editAcc .swiper-slide { display: block; }
.editAcc-col-img { gap: 3rem; }
.editAcc-img { border-radius: 2rem; width: 100%; }
.editAcc-cont-inner { max-width: 49rem; width: 100%; }
.editAcc-cat { font-size: 1.4rem; font-weight: 700; margin-bottom: 1.5rem; }
.editAcc-titre { font-size: 4rem; line-height: 4.2rem; font-weight: 900; margin-bottom: 3rem; }
.editAcc-contenu { font-size: 1.6rem; font-weight: 500; }
.editAcc-bt { margin-top: 4rem; }

@media (min-width: 992px) {
	.section-editAcc .swiper-slide { display: flex; }
}


/* Page catégorie */
.cat-liste-pdt { display: grid; grid-template-columns: repeat(1, 1fr); gap: 5rem 3rem; margin-bottom: 3rem; }

@media (min-width: 576px) {
	.cat-liste-pdt { grid-template-columns: repeat(2, 1fr); }
}

@media (min-width: 992px) {
	.cat-liste-pdt { grid-template-columns: repeat(3, 1fr); }
}

/* Fiche produit */
.single-product #sidebar { display: none; }

.single-product-conteneur { gap: 3rem; margin-bottom: 4rem; }
.single-product-thumbnails { max-width: 10rem; width: 100%; display: none; }
.single-product-conteneur { width: 100%; }
.single-product-details { gap: 3rem; margin-bottom: 4rem; flex-direction: column; }
.single-product-sommaire, .single-product-sommaire .summary { width: 100%; }

@media (min-width: 992px) {
	.single-product-thumbnails { display: block; }
	.single-product-conteneur { width: calc(100% - 10rem); }
	.single-product-details { flex-direction: row; }
	.single-product-img-conteneur { width: 44.8%; }
	.single-product-sommaire { width: 42.5%; }
}

.woocommerce div.product div.summary {
	margin-bottom: 0;
	width: 100%;
}
.woocommerce div.product .product_title {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 2.6rem;
	margin-top: 1rem;
}
.woocommerce div.product .product_cat {
	font-size: 1.4rem;
	font-weight: 700;
	color: #009DDD;
	margin-top: 2rem;
}
.woocommerce-product-details__short-description {
	margin-top: 4rem;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
	display: block;
	font-size: 1.6rem;
	font-weight: 500;
	margin-top: 1.3rem;
	color: #2E2B7E;
}
.variation-label {
	min-width: 5rem;
	height: 4rem;
	border-radius: 1rem;
	padding: 0 1rem;
	cursor: pointer;
	border: 0.2rem solid #C9C9C9;
}
.variation-label.selected { border: 0.2rem solid #009DDD; }
.variation-label-txt {
	font-size: 1.4rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #C9C9C9;
}

.single-product-variation-liste { flex-wrap: wrap; gap: 1.2rem; margin-top: 5.5rem; }
@media (min-width: 992px) {
	.single-product-variation-liste { flex-wrap: nowrap; }
}

.variation-label-txt.selected { color: #009DDD; }
.woocommerce div.product form.cart div.quantity, .woocommerce div.product form.cart .button { float: none; }
.qty {
	width: 5rem;
	height: 4rem;
	margin: 0 1.5rem;
	border: 0.2rem solid #009DDD;
	color: #009DDD;
	border-radius: 1rem;
	padding: 0;
	text-align: center;
	-moz-appearance: textfield;
	font-weight: 700;
}
.qty_button {
	display: inline-block;
	width: auto;
	color: #9B9B9B;
	font-size: 2.2rem;
	font-weight: 500;
	padding: 0.5rem;
	cursor: pointer;
	background: none;
	border: 0;
}
.woocommerce div.product form.cart .button {
    display: block;
    padding: 2.5rem 1rem;
    margin: 0.2em 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-decoration: none;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	cursor: pointer;
	border-radius: 1rem;
	background: #009DDD;
	color: #FFF !important;
	border: 0.2rem solid #009DDD;
	width: 100%;
}
.woocommerce div.product form.cart .button:hover {
	background: #fff;
	color: #009DDD !important;
}
.woocommerce div.product form.cart .button:after {
	margin-left: 2rem;
	width: 2.1rem;
	height: 2.6rem;
	background: url(./../img/picto-grand-panier-blanc.png) no-repeat center;
}
.woocommerce div.product form.cart .button:hover:after {
	background: url(./../img/picto-grand-panier-bleu.png) no-repeat center;
}

/* Produits suggérés */
.upsells { margin: 12.2rem 0; }

.itemPdt-titre, .itemPdt-titre h2 {
	font-size: 2.4rem;
	font-weight: 700;
	color: #2E2B7E;
}
.itemPdt-titre {
	margin-top: 1rem; 
}

.single-product-descriptif { background: #F6F6F6; font-size: 1.6rem; font-weight: 500; padding: 3rem 1.5rem; border-radius: 2rem; }
.single-product-descriptif-titre { font-size: 1.4rem; color: #009DDD; margin-bottom: 3rem; }

@media (min-width: 992px) {
	.single-product-descriptif {  padding: 6.4rem 13rem; }
}

/* Panier */
.woocommerce table.shop_table {
	border-radius: 2rem;
	border: 0.2rem solid #C9C9C9;
}

.woocommerce-cart table.cart img {
	width: auto;
	border-radius: 2rem;
}

.woocommerce table.shop_table td.product-name a {
	font-size: 1.7rem;
	font-weight: 700;
	color: #2E2B7E;
}
.woocommerce table.shop_table td.product-name .variation {
	font-size: 1.4rem;
	font-weight: 700;
	color: #009DDD;
	margin-top: 1rem;
}

.woocommerce table.shop_table td.product-remove {
	text-align: center !important;
}
.woocommerce a.remove {
	font-size: 2.4rem;
	font-weight: 400;
	color: #FF0C10 !important;
	display: inline-block;
}
.woocommerce a.remove:hover {
	padding-bottom: 2.5rem;
	background: #FF0C10;
}

@media (min-width: 992px) {
	.woocommerce table.shop_table td.product-remove {
		text-align: right !important;
	}
	.woocommerce a.remove {
		display: block;
	}
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text
{
	width: 100%;
	height: 50px;
	border: 0.1rem solid #9B9B9B;
	color: #9B9B9B;
	font-size: 1.8rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	margin-bottom: 1.5rem;
}
.woocommerce .cart .coupon .button {
	margin-top: 0;
}

.woocommerce table.cart td.actions .coupon .input-text+.button {
	width: 100%;
}

@media (min-width: 992px) {
	#add_payment_method table.cart td.actions .coupon .input-text,
	.woocommerce-cart table.cart td.actions .coupon .input-text,
	.woocommerce-checkout table.cart td.actions .coupon .input-text
	{
		width: 200px;
		margin-bottom: 0;
	}
	.woocommerce table.cart td.actions .coupon .input-text+.button {
		width: auto;
	}
}

.woocommerce-cart .cart-collaterals .cart_totals table {
	padding: 2.7rem 0.8rem 0.7rem;
	color: #009DDD;
	font-size: 2rem;
}

.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce-cart .cart-collaterals .cart_totals table td {
	padding: 0;
	border: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table th {
	font-weight: 500;
	width: auto;
}
.woocommerce-cart .cart-collaterals .cart_totals table td {
	font-weight: 500;
	text-align: right;
}

.woocommerce-cart .cart-collaterals .cart_totals table .cart-titre-total th {
	border-bottom: 0.1rem solid #C9C9C9;
	padding-bottom: 3rem;
}
.woocommerce-cart .cart-collaterals .cart_totals table .cart-titre-total h2 {
	font-size: 2.6rem;
	font-weight: 700;
}

.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix {
	margin-bottom: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix th,
.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix td {
	padding: 1rem 0;
}

.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix tr:first-child th,
.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix tr:first-child td {
	padding-top: 0;
}

.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix tr:last-child th,
.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix tr:last-child td {
	padding-bottom: 0;
}

/* .woocommerce-cart .cart-collaterals .cart_totals table .cart-subtotal th, */
/* .woocommerce-cart .cart-collaterals .cart_totals table .cart-subtotal td { */
/* 	padding-top: 3.5rem; */
/* } */

.woocommerce-cart .cart-collaterals .cart_totals table .cart-discount .woocommerce-remove-coupon {
	color: #FF0C10;
}

.woocommerce-cart .cart-collaterals .cart_totals table .order-total th,
.woocommerce-cart .cart-collaterals .cart_totals table .order-total td {
	border-top: 0.1rem solid #C9C9C9;
	padding-top: 4rem;
	color: #2E2B7E;
	font-weight: 700;
}
.woocommerce-cart .cart-collaterals .cart_totals table .order-total th {
	font-size: 2.6rem;
}
.woocommerce-cart .cart-collaterals .cart_totals table .order-total td {
	font-size: 2rem;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	margin-top: 0;
}

.woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th {
	display: block;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background: #fff;
}

@media (min-width: 992px) {
	.woocommerce table.shop_table td.product-name a {
		font-size: 2.2rem;
	}
	
	.woocommerce-cart .cart-collaterals .cart_totals table {
		padding: 6rem 6.5rem;
	}
	
	.woocommerce table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive tbody th {
		display: table-cell;
	}
	
	.woocommerce-cart .cart-collaterals .cart_totals table .cart-lignes-prix {
		padding: 3.5rem 0 4rem;
	}
	
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		margin-top: 3rem;
	}
}

/* Boutons woocommerce */

/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,  */
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, 
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,  */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, */
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button 
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button  */
{
	vertical-align: middle;
    display: inline-block;
    padding: 1.6rem 2rem;
    margin: 0.2em 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-decoration: none;
    text-align: left;
	font-size: 1.4rem;
	font-weight: 700;
	cursor: pointer;
	border-radius: 1rem;
	background: #009DDD !important;
	color: #FFF !important;
	border: 0.2rem solid #009DDD;
}

/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,  */
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, 
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,  */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover,  */
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover 
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover  */
{
	background: #fff !important;
	color: #009DDD !important;
}

/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:after,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:after,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:after,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:after,  */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:after,  */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:after, */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:after */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:after  */
.checkout-button:after
{
	content: '';
	display: inline-block;
	width: 0.9rem;
	height: 1.1rem;
	background: url(./../img/picto-panier-blanc.png) no-repeat center;
	margin-left: 0.6rem;
	vertical-align: middle;
}

/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover:after,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover:after,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover:after,  */
/* .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover:after,  */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover:after, */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:hover:after, */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover:after */
/* :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover:after  */
.checkout-button:hover:after
{
	background: url(./../img/picto-panier-bleu.png) no-repeat center;
}

.woocommerce a.added_to_cart {
	margin-left: 3rem;
}

/* Page connexion / inscription */
.woocommerce-login-col-connexion, .woocommerce-login-col-inscription {
	width: 100%;
}

@media (min-width: 992px) {
	.woocommerce-login-col-connexion, .woocommerce-login-col-inscription {
		width: 49%;
	}
}


/* Checkout */

.woocommerce-billing-fields__field-wrapper {
	background: #F6F6F6;
	border: 0;
	border-radius: 2rem;
	margin-bottom: 5.5rem;
}

.woocommerce-billing-inner {
	padding: 3rem 1.5rem 2rem;
	max-width: 126.8rem;
	width: 100%;
	margin: 0 auto;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last
{
	width: 49%;
}
.woocommerce form .form-row {
	margin-bottom: 3rem;
}

.woocommerce form .form-row#billing_address_1_field {
	margin-bottom: 1rem;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: none;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 0;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	font-size: 2rem;
	font-weight: 600;
}


.woocommerce table.shop_table td {
	padding: 0;
	border-top: 0;
	margin: 2rem 0;
}

.woocommerce table.shop_table td img {
	width: auto;
	vertical-align: middle;
	border-radius: 2rem;
	display: none;
}
.woocommerce table.shop_table td.product-name {
	font-size: 2rem;
	font-weight: 700;
}
.woocommerce table.shop_table td.product-name .variation {
	margin-top: 0;
	line-height: 1.6rem;
}
.woocommerce table.shop_table td.product-total {
	text-align: right;
}


.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	padding: 0;
	border-top: 0;
	font-size: 1.6rem;
	font-weight: 500;
	color: #009DDD;
	vertical-align: top;
}
.woocommerce table.shop_table tfoot td {
	text-align: right;
}

.woocommerce table.shop_table tfoot .order-total td, .woocommerce table.shop_table tfoot .order-total th {
	border-top: 0.1rem solid #C9C9C9;
	font-size: 2.6rem;
	font-weight: 700;
	color: #2E2B7E;
}
.woocommerce table.shop_table tfoot .order-total td {
	font-size: 2rem;
}

@media (min-width: 992px) {
	.woocommerce-billing-inner {
		padding: 5.7rem 4rem;
	}
	
	.woocommerce table.shop_table td {
		margin: 0;
	}
	.woocommerce table.shop_table td img {
		display: inline;
		max-width: 7rem;
		width: 100%;
	}
}


.woocommerce-checkout-review-order {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 4.5rem;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table, .woocommerce-checkout-payment {
	padding: 2rem 1.5rem;
}
.woocommerce table.shop_table.woocommerce-checkout-review-order-table .product-name {
	padding-bottom: 1rem;
	vertical-align: top;
}
.review-order-libelle-ligne {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.6rem;
}
.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal th, .woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal td {
	padding-bottom: 1.5rem;
}
.woocommerce-checkout-review-order table.shop_table tfoot .order-total th, .woocommerce-checkout-review-order table.shop_table tfoot .order-total td {
	padding-top: 1.5rem;
}

.woocommerce-checkout-payment { padding: 0; }
.woocommerce-checkout #payment ul.payment_methods { margin-bottom: 0; }
.woocommerce-checkout #payment .bt-paiement { margin-top: 3rem; text-align: center; }
.woocommerce-checkout #payment .bt-paiement #place_order { text-align: center; }
.woocommerce #payment .form-row.place-order { margin-bottom: 0; }

@media (min-width: 992px) {
	.woocommerce-checkout-review-order {
		flex-direction: row-reverse;
	}
	.woocommerce table.shop_table.woocommerce-checkout-review-order-table, .woocommerce-checkout-payment {
		width: 49%;
	}
	.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
		padding: 0 4rem;
	}
	.woocommerce table.shop_table.woocommerce-checkout-review-order-table .product-name {
		padding-bottom: 0;
		vertical-align: middle;
	}
	.review-order-libelle-ligne {
		margin-left: 2.5rem;
		font-size: 2rem;
	}
	.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal th, .woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal td {
		padding-bottom: 0;
	}
	
	.woocommerce-checkout-payment {
		padding: 0 5rem;
	}
	
	.woocommerce-checkout-payment { padding: 1rem; }
	.woocommerce-checkout #payment ul.payment_methods { margin-bottom: 4rem; }
	.woocommerce-checkout #payment .bt-paiement { margin-top: 7rem; text-align: left; }
	.woocommerce #payment .form-row.place-order { margin-bottom: 3rem; }
}



/******** Page Compte *********/

/* Global */
.woocommerce-account .woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce-MyAccount-content {
	float: none;
	width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content {
	font-size: 1.4rem;
}

.woocommerce-account .woocommerce-MyAccount-content form {
	background: #F6F6F6;
	padding: 2rem 4rem;
	border-radius: 2rem;
	margin-bottom: 5rem;
}

/* Navigation */

.woocommerce-MyAccount-navigation ul {
	list-style: none;
	padding: 0;
}
.woocommerce-MyAccount-navigation-link {
	margin-bottom: 1.6rem;
}
.woocommerce-MyAccount-navigation-link a {
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	background: #F6F6F6 url(./../img/arrow-button-bleu.png) no-repeat center right 4rem;
	padding: 3rem 4rem;
	border-radius: 2rem;
	color: #2E2B7E;
	text-transform: uppercase;
}
.woocommerce-MyAccount-navigation-link a:hover, .woocommerce-MyAccount-navigation-link.is-active a {
	background: #009DDD url(./../img/arrow-button-blanc.png) no-repeat center right 4rem;
	color: #fff;
}

.woocommerce-MyAccount-navigation-link--dashboard a:before {
	content: '';
	display: inline-block;
	width: 2.6rem;
	height: 2.3rem;
	background: url(./../img/picto-compte-dashboard.png) no-repeat center;
	vertical-align: middle;
	margin-right: 2rem;
	margin-bottom: 0.2rem;
}
.woocommerce-MyAccount-navigation-link--dashboard a:hover:before, .woocommerce-MyAccount-navigation-link--dashboard.is-active a:before {
	background: url(./../img/picto-compte-dashboard-hover.png) no-repeat center;
}

.woocommerce-MyAccount-navigation-link--orders a:before {
	content: '';
	display: inline-block;
	width: 2.4rem;
	height: 2.4rem;
	background: url(./../img/picto-compte-commande.png) no-repeat center;
	vertical-align: middle;
	margin-right: 2rem;
	margin-bottom: 0.2rem;
}
.woocommerce-MyAccount-navigation-link--orders a:hover:before, .woocommerce-MyAccount-navigation-link--orders.is-active a:before {
	background: url(./../img/picto-compte-commande-hover.png) no-repeat center;
}

.woocommerce-MyAccount-navigation-link--downloads a:before {
	content: '';
	display: inline-block;
	width: 2.6rem;
	height: 2.6rem;
	background: url(./../img/picto-compte-download.png) no-repeat center;
	vertical-align: middle;
	margin-right: 2rem;
	margin-bottom: 0.2rem;
}
.woocommerce-MyAccount-navigation-link--downloads a:hover:before, .woocommerce-MyAccount-navigation-link--downloads.is-active a:before {
	background: url(./../img/picto-compte-download-hover.png) no-repeat center;
}

.woocommerce-MyAccount-navigation-link--edit-address a:before {
	content: '';
	display: inline-block;
	width: 2.2rem;
	height: 2.6rem;
	background: url(./../img/picto-compte-adresse.png) no-repeat center;
	vertical-align: middle;
	margin-right: 2rem;
	margin-bottom: 0.2rem;
}
.woocommerce-MyAccount-navigation-link--edit-address a:hover:before, .woocommerce-MyAccount-navigation-link--edit-address.is-active a:before {
	background: url(./../img/picto-compte-adresse-hover.png) no-repeat center;
}

.woocommerce-MyAccount-navigation-link--edit-account a:before {
	content: '';
	display: inline-block;
	width: 2.2rem;
	height: 2.2rem;
	background: url(./../img/picto-compte-infos.png) no-repeat center;
	vertical-align: middle;
	margin-right: 2rem;
	margin-bottom: 0.2rem;
}
.woocommerce-MyAccount-navigation-link--edit-account a:hover:before, .woocommerce-MyAccount-navigation-link--edit-account.is-active a:before {
	background: url(./../img/picto-compte-infos-hover.png) no-repeat center;
}

.woocommerce-MyAccount-navigation-link--customer-logout {
	margin: 4.5rem 0;
}
.woocommerce-MyAccount-navigation-link--customer-logout a {
	display: inline;
	font-size: 1.2rem;
	font-weight: 500;
	background: none;
	padding: 0;
	border-radius: 0;
	color: #FF0C10;
	text-transform: none;
	text-decoration: underline;
}
.woocommerce-MyAccount-navigation-link--customer-logout a:hover  {
	background: none;
	color: #FF0C10;
}

/* Dashboard */

.dashboard-item {
	display: block;
	border: 0.1rem solid #9B9B9B;
	border-radius: 1rem;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 700;
	text-transform: uppercase;
	padding: 2.4rem;
}
.dashboard-item-img {
	display: inline-block;
	margin-bottom: 2rem;
}
.dashboard-item-img img {
	height: 2.2rem;
}
.dashboard-item-titre {
	display: inline-block;
	color: #2E2B7E;
	font-size: 1.4rem;
}

@media (min-width: 992px) {
	.dashboard-item-titre {
		font-size: 1.6rem;
	}
}


/* Commandes */

.woocommerce .woocommerce-MyAccount-content table.shop_table {
	padding: 2rem 1.5rem;
}

.woocommerce-order-details table.shop_table td,
.woocommerce-order-details table.shop_table tfoot th,
.woocommerce-order-details table.shop_table tfoot td {
	padding: 1rem 0;
}

.woocommerce-order-details table.shop_table td.product-name a {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}

.woocommerce-order-details table.shop_table td.product-name .wc-item-meta {
	margin-top: 0;
	line-height: 1.6rem;
	font-size: 1.4rem;
	font-weight: 700;
	color: #009DDD;
	padding-left: 0;
}
.woocommerce td.product-name .wc-item-meta .wc-item-meta-label {
	font-weight: 700;
}

.account-order-libelle-ligne {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.6rem;
	line-height: 1.2;
}


.woocommerce-order-details table.shop_table td.product-total {
	width: 17.1rem;
}

.woocommerce .woocommerce-customer-details address {
	background: #F6F6F6;
	border: 0;
	padding: 2rem 4rem;
	font-size: 1.6rem;
	line-height: 2.2rem;
} 
.woocommerce .woocommerce-customer-details address p {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.woocommerce .woocommerce-MyAccount-content table.shop_table {
		padding: 0;
	}
	.woocommerce .woocommerce-MyAccount-content table.shop_table {
		padding: 2rem 4rem;
	}
	.account-order-libelle-ligne {
		margin-left: 2.5rem;
		font-size: 2rem;
	}
}

/* Adresses */
.woocommerce-MyAccount-content .woocommerce-Address {
	background: #F6F6F6;
	border: 0;
	padding: 2rem 4rem;
	margin: 2rem 0;
}

.woocommerce-MyAccount-content .woocommerce-Address .woocommerce-Address-title {
	margin-bottom: 2rem;	
}
.woocommerce-MyAccount-content .woocommerce-Address .woocommerce-Address-title h2 {
	margin-bottom: 1rem;
}
.woocommerce-account .addresses .title .edit {
	float: none;
}

@media (min-width: 992px) {
	.woocommerce-MyAccount-content .woocommerce-Address {
		margin: 0;
	}
}

/* details compte */
#account_display_name_description {
	display: block;
	margin-top: 1rem;
}


























